Subject: Re: [lojban] Your question

From: "Jorge Llambias" <[email-masked]>
Date: Fri, 23 Mar 2001 23:45:23

la david cusku di'e

>Bear with me, I'm just a beginner. Your question puzzles me. Why did you 
>use stizu (chair) instead of papri (page) to ask "what is the address of 
>the web page"?

Well... {le} is non-veridical, so I can use any description
I like as long as you understand. Since you understood that
by "the chair" I was referring to the web page, all is well... :)

Actually {stuzi} is the place where something seats, so it
is almost a {stizu}.

co'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.
>From [email-masked] Fri Mar 23 10:20:49 2001
Date: 23 Mar 2001 10:18:51 -0800
23 Mar 2001 10:18:51 PST
Content-Type: text/html
Content-Disposition: inline
Mime-Version: 1.0
To: [email-masked]
From: [email-masked]
Cc: [email-masked]
X-Mailer: Web Mail 3.7.1.9
Subject: Re: [lojban] Your question

Bear with me, I'm just a beginner. Your question puzzles me. Why did you use stizu (chair) instead of papri (page) to ask "what is the address of the web page"?

On Fri, 23 March 2001, "Jorge Llambias" wrote:

> i ma judri le stizu

<pre><pre>
</pre></pre>